<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Floats Structure</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="container">
    <header>
        header
    </header>
    <main>
        <aside class="left_aside">
            Aside
        </aside>
        <section class="content">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A adipisci culpa dicta dolorem exercitationem
                facilis libero non provident repudiandae, voluptate.</p>
        </section>
    </main>
    <footer>
        footer
    </footer>

</div>
</body>
</html>